﻿

.containerMix_tablet {
    grid-column: full-start/full-end;
    background-color: whitesmoke;
    display: grid;
    grid-template-columns: repeat(var(--configColumn),25.9px) 1fr; /*penso sia meglio fare variaible l'altezza e la larghezza della griglie per adattarla al meglio alLA VISTA DEI SINGOLI IMPIANTI*/
    grid-template-rows: repeat(var(--configRow),25.9px);
    grid-gap: 0.1rem;
}

@media (max-width: 1000px) {


    .containerMix_tablet {
        display: grid;
    }
}